<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">

	<head>
		<meta charset="UTF-8">
		<title>[SuperDer] 테이블 설정 웹</title>


		<th:block th:replace="~{common/module::order-management-common}"></th:block>
		<th:block th:replace="~{common/module::order-management-table}"></th:block>
	</head>

	<body>
	<main>
		<div class="grid">
			<div th:replace="~{order/management/left-side::left-side}"></div>
			<div class="content">
				<div class="title-area">
					<h1 class="title">테이블 설정</h1>
				</div>
				<div class="table-list-01">
					<div class="table-list-02">
						<div class="table-items" th:each="tableList, status : ${tableList}" th:onclick="getTableInfoDtl([[${tableList.tableNo}]], [[${tableList.deviceId}]]);" th:text="${tableList.tableNo}" th:attr="data-mapping-yn=${tableList.deviceId}"></div>
					</div>
				</div>
			</div>
		</div>
	</main>
	</body>
	<div class="modal-container" id="modalContainer"></div>

</html>
